
/* Class = "NSTextFieldCell"; placeholderString = "Reference"; ObjectID = "Fem-3E-FfK"; */
"Fem-3E-FfK.placeholderString" = "Riferimento";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "T7A-pl-aXL"; */
"T7A-pl-aXL.title" = "Opzioni";

/* Class = "NSTextFieldCell"; title = "Tracking"; ObjectID = "VrA-9h-d1Z"; */
"VrA-9h-d1Z.title" = "Tracciamento";
